Read Connection Tables Result - MindBridge Documentation
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GET
/ v1
/connection-tables-results
{connectionTablesResultId}
Read Connection Tables Result
cURL
curl --request GET \
--url https://{tenant}.mindbridge.ai/api/v1/connection-tables-results/{connectionTablesResultId} \
--header 'Authorization: Bearer <token>'
Python
import requests
url = "https://{tenant}.mindbridge.ai/api/v1/connection-tables-results/{connectionTablesResultId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)
JavaScript
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenant}.mindbridge.ai/api/v1/connection-tables-results/{connectionTablesResultId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
PHP


Response
200 - application/json
{
"id": "<string>",
"version": 123,
"creationDate": "2023-11-07T05:31:56Z",
"lastModifiedDate": "2023-11-07T05:31:56Z",
"createdUserInfo": {
"userId": "<string>",
"userName": "<string>"
},
"lastModifiedUserInfo": {
"userId": "<string>",
"userName": "<string>"
},
"connectionId": "<string>",
"tableCount": 123
}
Authorizations
Authorization
- Type: string
- Location: header
- Required: Bearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Path Parameters
connectionTablesResultId
- Type: string
- Required: Yes
Response Details
- id: string - The unique object identifier.
- version: integer
- Data integrity version to ensure data consistency. - creationDate: string
- The date that the object was originally created. - lastModifiedDate: string
- The date that the object was last updated or modified. - createdUserInfo: User Info - Details about the user who created the object.
- lastModifiedUserInfo: User Info - Details about the user who last modified or updated the object.
- connectionId: string - The ID of the Connection that this tables result belongs to.
- tableCount: integer
- The total number of tables discovered from the connection.